<template>
  <view>
    您将要进入社区
    <textarea maxlength="-1" disabled="true" auto-height="true" style="width: 100%" :value="debugText"></textarea>
  </view>
</template>

<script>
import Taro from '@tarojs/taro'
import utils from '../../utils/utils'

export default {
  data() {
    return {
      ...Taro.getApp().globalData,
      userInfo: null,
      scene: null,
      debugText: JSON.stringify(Taro.getCurrentInstance().router, null, 4),
    }
  },

  onLaunch(option) {
    console.log("onLaunch", option);
  },

  onShow() {
    console.log('onShow')
    this.userInfo = Taro.getStorageSync("userInfo")
  },

  onHide() {
    console.log('onHide')
  },

  methods: {
  }
}
</script>
